Subject: Re: [Mtgvenue] What does "mandatory mean?"
From: Fred Baker <[email-masked]>
To: Melinda Shore <[email-masked]>
Cc: [email-masked]
Date: Tue, 31 Jan 2017 15:10:48 -0800
List-Id: "List for email discussion of the IAOC meeting venue selection process." <mtgvenue.ietf.org>

On Jan 31, 2017, at 9:12 AM, Melinda Shore <[email-masked]> wrote:
> It's clear that one of the problems underlying our inability
> to come to agreement on some of the requirements is that
> there's not agreement about what "mandatory" means in the
> context of this document.  It seems that some people see
> "mandatory" (and other requirements language) as applying
> to the venue under consideration, and others see "mandatory"
> as applying to the IAOC meeting committee's evaluation
> process.  To be honest, in the current draft I read it as
> applying to the venue.

I wrote the original text. It was intended, at the time, to mean that the consideration in question had to be true of the venue at the time that the meetings committee was asking the question. If it was necessary that the venue be in the same country as an airport, for example, and a venue being proposed wasn't, the meetings committee could drop the venue from consideration. This was based on the original purpose of the document, which was to guide the meetings committee in its evaluation of possible venues.

Things that could be traded off against each other, by that rubric, could not be "mandatory". Anything that required judgement could be unsatisfied if other circumstances justified the trade-off.

My sense at the moment is that the intended use of the document has migrated quite a bit. We seem to be discussing IAOC deliberations (which take the meetings committee recommendation as an input), and in at least one provision have asked that it be reviewed very close to the actual meeting date. This gives me concern, as I find myself wondering whether venues exist that actually meet all of the "mandatory" criteria. I know that in our analysis, nearly a year ago, we backed away from some criteria that would have been nice to consider "mandatory", because they seemed difficult to satisfy in all of the regions in which we try to have meetings.

As a thought experiment, it might be interesting for people involved in this discussion look around their regions and identify the potential venues that would be acceptable. If we have such in each region, so be it, but if we don't, on what points do venues fail?